<app-navbar></app-navbar>


<!--slider start-->

<div class="container screen-mtb-50">
   <a routerLink="/event_order_tickets" class="ankr-big"><i class="fa-solid fa-arrow-left"></i> Retour aux commandes en cours</a>
  
   <div class="row">
      <div class="col-lg-5 col-md-5 col-sm-6 col-12"> <br>
         <h1 class="m-0 mb-3">{{ticket.event_name}}</h1>
         <p>
            <small>Commande #{{ticket.order_id}} <span class="float-right"><strong>{{ticket.payment_amount}} CFA</strong></span></small>
         </p>
         <p><span>{{ticket.sdate |date:'M/d/yy'}} </span> <span>{{ticket.stime}}</span> </p>
         <p>Champs de Mars, Paris, 75001 Libre </p>
         <p><span class="badge">Paye</span> </p>
      </div>
      <div class="col-lg-7 col-md-7 col-sm-6 col-12 text-center">
         <button class="btn btn-boot" (click)="downloadTicket()">Télécharger la billets</button>
         <button class="btn btn-boot-b" (click)="downloadInvoice()">Télécharger la facture</button>
         <div class="text-center" *ngFor="let tick of ticketsArr">
            <h3>Ticket Number: {{tick}}</h3>
         </div>
      </div>
   </div>
</div>
<app-footer></app-footer>